
#ezPageDefault {
    color: #FFFFFF;
}
body {
    color: #FFFFFF;
    line-height: 1;
}
ol, ul {
    list-style: none outside none;
}
:focus {
    outline: 0 none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
html, body {
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    width: 1004px;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}
.inline-block {
    display: inline-block;
}
.inline-block {
}
.hide {
    display: none;
}
.show {
    display: block;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.tl {
    text-align: left;
}
.tc {
    text-align: center;
}
.tr {
    text-align: right;
}
.vt {
    vertical-align: top;
}
.vm {
    vertical-align: middle;
}
.vb {
    vertical-align: bottom;
}
.bold {
    font-weight: bold;
}
.normal {
    font-weight: normal;
}
.italic {
    font-style: italic;
}
.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
.clear, .clearBoth {
    clear: both;
}
.red {
    color: #990000;
}
.alert {
    color: #FF0000;
}
.clearline {
    border-color: #AAAAAA;
    border-style: dashed;
    border-width: 0 0 1px;
}

body {
    background:#000000;
    color: #000000;
    font-family: Comic sans MS,Arial,sans-serif;
    font-size: 62.5%;
    margin: 0;
}
input, button, select, textarea {
    font-family: Verdana,Helvetica,Arial,sans-serif;
}
a {
    color: #FFFFFF;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
#shop-wrapper {
background: url("../images/header_bg.jpg")  repeat-x;
    color: #DDDDDD;
    font: 11px/1.8em  Comic sans MS,Arial,sans-serif;
    
}
#site-header {
    position: relative;
}
#logo {
    float: left;
    margin-top: 15px;
}
#logo strong {
    display: block;
    height: 0;
    overflow: hidden;
    text-indent: -999em;
    width: 0;
}
#site-header .links {
    float: right;
    margin: 0;
    padding: 2px 0 14px;
}
#site-header .links a {
    color: #C4C4C4;
    text-decoration: none;
}
#site-header .search {
    background: none repeat scroll 0 0 #AFAFAF;
    height: 28px;
    left: 360px;
    padding: 2px;
    position: absolute;
    top: 45px;
    width: 256px;
}
#site-header .s_keywords {
    background: none repeat scroll 0 0 #AFAFAF;
    border: medium none;
    float: left;
    height: 28px;
    line-height: 24px;
    padding: 0;
    text-indent: 10px;
    width: 223px;
}
#site-header .s_submit {
    background: url("../images/search_button01.gif") no-repeat scroll right top #000000;
    border: 0 none;
    color: #FFFFFF;
    height: 28px;
    text-align: left;
    width: 23px;
}
#site-nav li {
    display: block;
    float: left;
    margin-right: 1px;
    position: relative;
    z-index: 5;
}
#navEZPagesTop a {
    color: white;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 38px;
    line-height: 38px;
    padding: 0 15px;
    text-decoration: none; left:-100px;
}
#site-nav a.home {
    background: url("../images/home.png") no-repeat scroll 0 0 transparent;
    height: 17px;
    margin: 6px 8px 0;
    padding: 0;
    text-indent: -999em;
    width: 18px;
}
.home a:hover {
    background: none repeat scroll 0 0 transparent;
}
#site-banner {
    border-bottom: 1px solid #000000;
    height: 329px;
}
#site-banner .mainText {
    float: left;
    font-family: Arial;
    padding: 15px 10px 0 5px;
    width: 262px;
}
#site-banner .mainText h1 {
    color: #666666;
    font-size: 12px;
}
#site-banner .mainText p {
    color: #666666;
    line-height: 20px;
    padding: 0;
}
#site-banner .mainText a {
    color: #666666;
}
#site-banner #site-adv {
    height: 329px;
    position: absolute;
    width: 1262px;
}
.site-footer .mainText {
    clear: both;
    color: #CCCCCC;
    margin: 0 auto;
    width: 1004px;
}
.site-footer .mainText a {
    color: #CCCCCC;
}
.site-footer a {
    color: #DDDDDD;
}
#site-banner .advBox, #site-banner .advlist {
    float: left;
    height: 329px;
    overflow: hidden;
    width: 1262px;
}
#site-adv .prev {
    background: url("../images/prev.png") no-repeat scroll 0 0 transparent;
    display: none;
    height: 60px;
    left: 0;
    position: absolute;
    top: 120px;
    width: 37px;
    z-index: 20;
}
#site-adv .next {
    background: url("../images/next.png") no-repeat scroll 0 0 transparent;
    display: none;
    height: 60px;
    position: absolute;
    right: 0;
    top: 120px;
    width: 37px;
    z-index: 20;
}
#site-adv img {
    width: 1262px;
}
#site-adv:hover .prev, #site-adv:hover .next {
    display: block;
}
#site-adv .pagination {
    bottom: 20px;
    left: -180px;
    position: absolute;
    z-index: 20;
}
#site-adv .pagination li {
    float: left;
}
#site-adv .pagination a {
    background: url("../images/rond.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 13px;
    margin: 0 0 5px;
    width: 18px;
}
#site-adv .pagination .on a {
    background-position: -30px 0;
}
#site-main {
    margin: 0 auto;
    min-height: 500px;
    width: 1004px;
}
#mainLeft {
    float: left;
    overflow: hidden;
    width: 200px;
}
#mainRight {
    float: right;
    margin-top: 5px;
    width: 800px;
}
#site-breadcrumb {
    color: #DDDDDD;
    font-size: 11px;
    line-height: 26px;
    text-indent: 15px;
}
#site-breadcrumb a {
    color: #DDDDDD;
}
#site-breadcrumb span {
    margin: 0 0 0 3px;
}
.site-sider {
    font-family:  Comic sans MS,Arial,sans-serif;
    margin: 8px 0 0 5px;
}
.site-sider .sideTitle {
    background: url("../images/bkg_block-title.gif") no-repeat scroll left top transparent;
    border: 0 none;
    color: #FFFFFF;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
}
.site-sider .sideCon {
    background: none repeat scroll 0 0 #2D0000;
    padding: 10px;
}
#site-categories ul {
    padding-bottom: 5px;
}
#site-categories li {
    line-height: 20px;
    overflow: hidden;
    white-space: nowrap;
}
#site-categories .category-top, #site-chcategories .category-top {
    
    
    font-size: 12px;
    font-weight: bold;
     line-height:25px;
}
#site-categories .category-products, #site-chcategories .category-products {
    padding-left: 14px;
}
#site-categories a:hover {
    text-decoration: none;
}
#site-categories .selected {
    color: #CC0000;
    text-decoration: underline;
}
#site-bestsellers li {
    margin-bottom: 10px;
}
#site-bestsellers a {
    display: block;
    text-align: center;
}
#site-bestsellers .bimage {
    line-height: 14px;
    margin-bottom: 5px;
}
#site-bestsellers .bimage img {
    -moz-border-radius: 4px 4px 4px 4px;
    border: 1px solid #E5E5E5;
}
#site-bestsellers .bname {
    color: #FFFFFF;
    height: 32px;
    line-height: 16px;
    overflow: hidden;
    text-align: center;
}
.mainList .list-title {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #FCF7EA;
    color: #666666;
    font-size: 14px;
    font-weight: normal;
    line-height: 40px;
    margin-bottom: 10px;
    text-indent: 15px;
}
.mainList ul {
    clear: both;
    margin: 0 10px;
}
.mainList li {
    float: left;
    font-size: 12px;
    line-height: normal;
    margin-bottom: 20px;
}
.mainList .list-box {
    padding: 2px;
    text-align: center;
}
.mainList .list-image {
    display: block;
    height: 160px;
    margin-bottom: 5px;
    overflow: hidden;
    text-align: center;
}
.mainList .list-image span {
    display: inline-block;
    padding: 3px;
}
.mainList .list-image:hover span {
    border-color: #222222;
}
.mainList .list-name {
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    height: 32px;
    line-height: 16px;
    overflow: hidden;
    padding: 0 10px;
    text-align: center;
}
.mainList .list-name:hover {
    color: #934351;
}
.mainList .list-price {
    color: #808080;
    font-size: 11px;
    line-height: 18px;
    padding: 5px 0;
}
.normalprice {
    color: #FF9900;
    font-size: 12px;
    text-decoration: line-through;
}
.specialprice {
    color: #FF9900;
    font-size: 14px;
    font-weight: bold;
}
.pricediscount {
    color: #CCCCCC;
}
.width20 {
    overflow: hidden;
    width: 20%;
}
.width25 {
    overflow: hidden;
    width: 25%;
}
.width33 {
    overflow: hidden;
    width: 33%;
}
.width50 {
    overflow: hidden;
    width: 50%;
}
.site-footer {
    background: none repeat scroll 0 0 #232323;
    color: #312A24;
    padding: 5px;
}
.site-footer a {
    color: #FFFFFF;
}
.site-footer .links .col1 {
    float: left;
    margin-left: 20px;
    width: 200px;
}
.site-footer .links .col2 {
    color: #FFFFFF;
    margin: 10px auto 0;
    text-align: center;
}
.site-footer .links a {
    margin: 0 10px;
}
.site-footer .links .col2 li {
    border-right: 1px solid #DDDDDD;
    float: left;
    height: 15px;
    padding: 0 10px;
}
.site-footer .links .col3 {
    float: left;
    margin-left: 20px;
    width: 210px;
}
.copyright .col4 {
    background: url("../images/footer_nav_ico.gif") repeat-x scroll 0 0 transparent;
    margin: 0 auto;
    padding: 10px 0 0;
    width: 1004px;
}
.site-footer .links .col3 li {
    list-style: decimal inside none;
}
.site-footer .links h5 {
    color: #656060;
    font-size: 12px;
    font-weight: bold;
    margin: 15px 0 5px;
    text-transform: uppercase;
}
.site-footer .links li a {
    color: #CCCCCC;
    font-family: Arial;
    overflow: hidden;
    white-space: nowrap;
}
.site-footer .copyright {
    color: #CCCCCC;
    line-height: 30px;
    padding: 20px 0 10px;
    text-align: center;
}
.site-footer .copyright strong {
    font-weight: normal;
}
.site-footer .copyright img {
    margin-left: 8px;
    vertical-align: middle;
}
.categories-title {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    line-height: 28px;
    margin-top: 10px;
}
.categories-description {
    color: #666666;
    line-height: 16px;
    padding: 3px 1px 0;
}
.categories-description a, .categories-description strong {
    color: #666666;
    font-weight: normal;
}
#categories-list {
    margin-top: 5px;
    padding-top: 5px;
}
.categories-page {
    color: #FFFFFF;
    height: 26px;
    line-height: 26px;
    margin: 8px 0 15px;
}
.categories-page .t-count {
    float: left;
}
.categories-page .t-page {
    float: right;
    height: 26px;
    line-height: 26px;
}
.categories-page .t-page strong {
    background: none repeat scroll 0 0 #E11A37;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    margin: 0 3px;
    padding: 0 10px;
}
.categories-page .t-page a {
    background: none repeat scroll 0 0 #E9E9E9;
    color: #333333;
    display: inline-block;
    float: left;
    margin: 0 3px;
    padding: 0 10px;
}
.categories-page .t-page a:hover {
    background: none repeat scroll 0 0 #E11A37;
    color: #FFFFFF;
    text-decoration: none;
}
.productInfo {
    color: #FFFFFF;
    padding-top: 10px;
}
.productImage {
    float: left;
    overflow: hidden;
    width: 360px;
}
.mainIimage {
    margin: 0 auto 5px;
    min-height: 280px;
    width: 280px;
}
.addImages {
    text-align: left;
}
.addImages img {
    border: 1px solid #DDDDDD;
    margin: 2px 3px 2px 0;
    padding: 0;
}
.addImages img:hover {
    border-color: #660000;
}
.productDetail {
    float: right;
    
    overflow: hidden;
    padding-top: -15px;
    width: 320px;
}
.productName {
    color: #AFAFAF !important;
    font-family: Times New Roman;
    font-size: 20px;
    font-weight: bold;
}
.productReview {
    clear: both;
    height: 20px;
    margin: 8px 0;
}
.productReview span {
    float: left;
    margin-right: 5px;
    vertical-align: middle;
}
.productReview .s-rating {
    background: url("../images/stars_small.png") no-repeat scroll 0 3px transparent;
    height: 22px;
    text-indent: -9999px;
    width: 70px;
}
.productReview .rating {
    background: none repeat scroll 0 0 #414142;
    color: #FFFFFF;
    font-size: 11px;
    line-height: 15px;
    margin: 2px 5px 0 0;
    padding: 0 4px 1px 3px;
}
.productReview .count {
    line-height: 20px;
}
.productPrice {
    clear: both;
    color: #808080;
}
.productPrice .specialprice {
    font-size: 18px;
    line-height: 24px;
}
.productStock {
    color: #808080;
    margin-bottom: 10px;
}
.productCart {
    margin: 5px 0 15px;
}
.productQty {
    -moz-border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #555555;
    font-size: 13px;
    height: 20px;
    line-height: 20px;
    padding: 4px;
    text-align: center;
    vertical-align: middle;
}
.productAdd {
    border: medium none;
    margin-left: 10px;
    vertical-align: middle;
}
.productDescription {
    margin-top: 10px;
}
.intitle {
    background: none repeat scroll 0 0 #410007;
    border: 1px solid #410007;
    color: #DDDDDD;
    line-height: 24px;
    text-indent: 10px;
}
.intitle .more {
    color: #AA0000;
    float: right;
    font-size: 11px;
    font-weight: normal;
    margin-right: 10px;
    text-decoration: none;
}
.inbox {
    border-color: -moz-use-text-color #410007 #410007;
    border-right: 1px solid #410007;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    padding: 8px;
}
.productReviewTable {
    margin-top: 10px;
}
.productReviewTable table, .productReviewTable td {
    border: 1px solid #EEEEEE;
    color: #666666;
}
.productReviewTable table {
    margin-bottom: 10px;
}
.productReviewTable td {
    line-height: 18px;
    padding: 5px;
}
.productReviewTable td.td1 {
    width: 100px;
}
.productReviewTable .s-rating {
    background: url("../images/stars_small.png") no-repeat scroll 0 3px transparent;
    display: inline-block;
    height: 22px;
    margin-right: 8px;
    text-indent: -9999px;
    vertical-align: middle;
    width: 70px;
}
.productReviewTable .s-rating {
}
.stars1 {
    background-position: -56px 3px !important;
}
.stars2 {
    background-position: -42px 3px !important;
}
.stars3 {
    background-position: -28px 3px !important;
}
.stars4 {
    background-position: -14px 3px !important;
}
.stars1_5 {
    background: url("../images/stars_small_2.png") no-repeat scroll -42px 3px transparent !important;
}
.stars2_5 {
    background: url("../images/stars_small_2.png") no-repeat scroll -28px 3px transparent !important;
}
.stars3_5 {
    background: url("../images/stars_small_2.png") no-repeat scroll -14px 3px transparent !important;
}
.stars4_5 {
    background: url("../images/stars_small_2.png") no-repeat scroll 0 3px transparent !important;
}
.productReviewTable .review-toolbar {
    color: #666666;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
}
.productRelated {
    margin-top: 10px;
}
.productRelated .mainList .list-image {
    height: 162px;
}
#info-tab {
    margin-top: 10px;
}
#info-tab .tab-menu {
    height: 28px;
    overflow: hidden;
}
#info-tab .tab-menu li {
    background-color: #F6F6F6;
    border: 1px solid #DDDDDD;
    cursor: pointer;
    float: left;
    font-weight: bold;
    line-height: 28px;
    margin: 0 1px 0 0;
    padding: 0 15px;
}
#info-tab .tab-menu li.on {
    background-color: #333333;
    color: #FFFFFF;
}
#info-tab .tab-con {
    border: 1px solid #CCCCCC;
    min-height: 100px;
}
#info-tab .tab-info {
    color: #404040;
    font-size: 12px;
    line-height: 20px;
    padding: 15px;
}
#site-related li {
    margin-bottom: 8px;
}
#site-related .lbtn {
    background: url("../images/btn-small.png") no-repeat scroll 0 0 transparent;
    color: #F1F1F1;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 20px;
    margin: 10px auto;
    text-decoration: none;
    width: 69px;
}
.scInfo {
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 12px;
    margin-top: 28px;
    padding: 8px;
}
#scEmpty {
    font-size: 18px;
    text-align: center;
}
.scBotton, .scPaypal {
    height: 38px;
    line-height: 38px;
    padding: 10px;
}
.scBotton .btn_continue {
    float: left;
    margin-top: 7px;
}
.scBotton .btn_checkout {
    float: right;
}
.scTitle {
    background: url("../images/scTitle.gif") repeat-x scroll 0 0 transparent;
    border-left: 1px solid #D9D9DA;
    border-right: 1px solid #D9D9DA;
    color: #990000;
    font: 400 14px/29px georgia;
    height: 29px;
    text-indent: 8px;
    text-shadow: 0 1px 0 white;
}
.scContent table {
    border: 1px solid #E2CCC9;
    color: #333333;
}
.scContent table a {
    color: #333333 !important;
}
.scContent th, .scContent td {
    border-bottom: 1px solid #E2CCC9;
}
.scContent th {
    background: none repeat scroll 0 0 #F3F3F3;
    font-weight: normal;
    padding: 5px 10px;
}
.scContent td {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px;
    vertical-align: top;
}
.scContent .pDesc {
    color: #333333;
    text-align: left;
    width: 420px;
}
.scContent .pPrice {
    color: #333333;
    text-align: left;
    text-transform: uppercase;
}
.scContent .pQuant, .scContent .pAmount {
    color: #333333;
    text-align: center;
}
.scContent dt {
    float: left;
}
.scContent dt a {
    display: block;
    text-align: center;
    width: 85px;
}
.scContent dd {
    margin-left: 87px;
}
.scContent h4 {
    font-size: 11px;
    font-weight: normal;
    padding: 0 5px;
}
.scContent .pAttr {
    color: #80000A;
    padding: 0 5px;
}
.scContent .pAmount {
    color: #000000;
}
.scContent .pRemove {
    position: absolute;
    right: 0;
    top: 1px;
}
.scContent .pQuant input[type="text"] {
    padding: 3px;
}
.scContent .specialprice {
    color: #80000A;
    font-size: 12px;
    font-weight: normal;
}
.scContent .price-discount {
    color: #DA481E;
}
.scSaving .label {
    font-weight: bold;
    text-align: right;
}
.scSaving strong {
    color: #DA481E;
}
.scAmount td {
    background: none repeat scroll 0 0 #EAEAEA;
    padding: 18px 10px;
}
.scAmount .scTips {
    font-size: 11px;
}
.scAmount strong {
    color: #000000;
    font-size: 14px;
}
.scAmount .scTotal {
    color: #80000A;
    font-size: 20px;
    margin: 0 20px;
}
.centerColumn {
    font-family:  Comic sans MS,Arial,sans-serif;
    font-size: 12px;
    min-height: 500px;
    padding: 0 8px 8px;
}
.centerColumn h1 {
    border-bottom: 1px solid #000000;
    color: #DDDDDD;
    line-height: 29px;
    margin-bottom: 10px;
}
.centerColumn .advisory {
    font-size: 11px;
    margin-bottom: 5px;
}
.centerColumn fieldset {
    border: 1px solid #CCCCCC;
    margin: 0.5em 0;
    padding: 0.3em 0.5em 0.8em;
}
.centerColumn legend {
    color: #FF0000;
    font-weight: bold;
    padding: 0.3em;
}
.centerColumn fieldset fieldset legend {
    color: #FF0000;
}
.centerColumn label {
    line-height: 1.5em;
    padding: 0.2em;
}
.centerColumn label.inputLabel {
    float: left;
    width: 11em;
}
.centerColumn label.checkboxLabel, .centerColumn label.radioButtonLabel {
    margin: 0.5em 0.3em;
}
.centerColumn select, .centerColumn input {
    color: #333333;
    display: inline;
    font-size: 1em;
    margin: 2px 1px;
    padding: 2px 1px;
}
.centerColumn input[type="text"], .centerColumn input[type="password"], .centerColumn input.text, .centerColumn select, .centerColumn textarea {
    -moz-border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #555555;
    font-size: 13px;
    padding: 4px;
}
.centerColumn .forward {
    float: right;
}
.centerColumn .back {
    float: left;
}
.centerColumn .important {
    font-weight: bold;
}
.centerColumn .information {
    font-size: 11px;
    padding: 10px 3px;
}
.centerColumn .alert {
    color: #FF0000;
    margin-left: 0.5em;
}
.centerColumn .visibleField {
    display: inline;
}
.centerColumn .hiddenField {
    display: none !important;
}
.centerColumn .floatingBox {
    margin: 0;
    width: 47%; 
}
.centerColumn .buttonRow {
    margin: 0.5em;
}
.centerColumn p {
    padding: 0.5em;
}
.centerColumn address {
    font-style: normal;
    padding: 0.5em;
}
.centerColumn h2 {
    margin: 0.3em 0;
}
.centerColumn textarea {
    display: block;
    margin: auto;
    padding: 2px;
    width: 95%;
}
.centerColumn .totalBox {
    padding: 0.2em;
    text-align: right;
    white-space: nowrap;
    width: 8em;
}
.centerColumn .lineTitle {
    padding: 0.2em;
    text-align: right;
    white-space: nowrap;
}
.centerColumn h3 {
  
}
.centerColumn #checkoutConfirmDefault h4 {
    color: #FF0000;
    font-weight: normal;
    padding-left: 0.5em;
}
.centerColumn table {
    
}
.centerColumn th, .centerColumn td {
  
}
.centerColumn th {
    font-weight: normal;
    padding: 5px 10px;
}
.centerColumn td {
    padding: 10px;
    vertical-align: top;
}
.centerColumn .cartTotalDisplay, .centerColumn .cartQuantity {
    text-align: center;
}
.centerColumn hr {
    border-color: #999999;
    border-width: 0 0 1px;
    clear: both;
}
.centerColumn #orderTotals #ottotal {
    color: #FF0000;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
}
.centerColumn #checkoutSuccessOrderNumber {
    color: #FF0000;
    font-weight: bold;
    line-height: 30px;
}
.centerColumn #checkoutSuccessOrderNumber strong {
    color: #FFFFFF;
}
.centerColumn .upper {
    color: #FF0000;
    text-transform: uppercase;
}
.centerColumn #prevOrders h2 {
    text-transform: uppercase;
}
.centerColumn #accountLinksWrapper {
    padding: 8px;
}
.centerColumn #accountLinksWrapper ul {
    padding: 5px 0 5px 10px;
}
.centerColumn #accountHistoryDefault .pad1 {
    padding-right: 10px;
}
.centerColumn .accountQuantityDisplay, .centerColumn .accountTotalDisplay {
    text-align: center;
}
.centerColumn .amount {
    padding: 0.2em;
    text-align: right;
    white-space: nowrap;
    width: 8em;
}
.centerColumn #accountHistInfo .red {
    color: #FF0000;
    padding-left: 0.5em;
}
.centerColumn .instructions {
    float: right;
}
.centerColumn .smallProductImage {
    text-align: center;
    width: 100px;
}
.centerColumn #reviewsInfoDefaultProductImage {
    padding-right: 10px;
}
.centerColumn #reviewsWriteHeading, .centerColumn #productReviewsDefaultHeading, .centerColumn #reviewsInfoDefaultHeading {
    border: medium none;
}
.centerColumn #siteMapList {
    padding: 10px;
}
.centerColumn #siteMapList ul {
    padding-left: 10px;
}
.centerColumn #pageNotFoundMainContent {
    height: 113px;
    padding: 30px;
}
.centerColumn #pageNotFoundMainContent .fl {
    margin-right: 20px;
}
.centerColumn .navSplitPagesResult {
    float: left;
}
.centerColumn .navSplitPagesLinks {
    float: right;
}
.centerColumn .i-coupon p {
    padding: 0.3em 0;
}
.centerColumn .i-coupon label {
    line-height: 28px;
    padding: 0;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
    border: 1px solid #000000;
    line-height: 1.8em;
    margin-bottom: 8px;
    padding: 8px;
}
.messageStackWarning, .messageStackError {
    background: none repeat scroll 0 0 #FAEBE7;
    border-color: #F16048;
    color: #DF280A;
}
.messageStackSuccess {
    background: none repeat scroll 0 0 #EFF5EA;
    border-color: #446423;
    color: #3D6611;
}
.messageStackCaution {
    background: none repeat scroll 0 0 #FAFAEC;
    border-color: #FCD344;
    color: #E26703;
}
.messageStackSuccess a {
    color: #0991AC;
    text-decoration: underline;
}
.centerColumn:after, .info-box:after, .mainList:after, .site-text:after, .site-main:after, .site-banner:after, #site-header:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.centerColumn, .info-box, .mainList, .site-text, .site-main, .site-banner, #site-header {
    display: inline-block;
}
.centerColumn, .info-box, .mainList, .site-text, .site-main, .site-banner, #site-header {
    display: block;
}
.site-main {
    position: relative;
}
.float_adv {
    position: absolute;
    right: -128px;
    text-align: center;
    top: 0;
    width: 120px;
    z-index: 5;
}
.float_adv div {
    position: fixed;
    width: 120px;
}
#site-header {
    height: 95px;
}
.cart_currency {
    background: url("../images/cart_currency_bg.gif") no-repeat scroll 0 0 transparent;
    clear: both;
    height: 62px;
    padding: 0 6px;
    position: absolute;
    right: 5px;
    top: 30px;
    width: 346px;
}
#top_cart {
    background: url("../images/top_block-cart.gif") no-repeat scroll left 80% transparent;
    float: left;
    height: 44px;
    padding: 6px 0 0;
    width: 162px;
}
#currency {
    color: #FFFFFF;
    float: right;
    margin: 5px 0 0;
    width: 177px;
}
#currency select {
    background: none repeat scroll 0 0 white;
    border: 1px solid #CCCCCC;
    color: #333333;
    font-size: 1em;
    height: 18px;
    margin: 4px 0 0;
    padding: 1px;
    width: 176px;
}
#site-nav li a:hover {
    background: url("../images/mainnav_bg.gif") no-repeat scroll center top transparent;
    color: #FFFFFF;
}
#site-nav {
    height: 10px;
    margin-top: 1px;
}
#shop-home {
    position: relative;
}
#site-header {
    margin: 0 auto;
    width: 1004px;
}

#site-banner {
    background: none repeat scroll 0 0 #E1E1E1;
    margin: 0 auto;
    text-align: center;
}
#top_cart a {
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    margin: 10px 0 0 28px;
    text-align: left;
    text-transform: uppercase;
}
#topstar {
    color: #999999;
    height: 24px;
    left: 320px;
    position: absolute;
    top: 5px;
}
.web_index_pro_show_title {
    background: url("../images/title01.gif") no-repeat scroll left top transparent;
    clear: both;
    color: #CC0000;
    font-family: omic sans MS,Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding: 0 0 0 44px;
}
.list_banner {
    background: none repeat scroll 0 0 #E1E1E1;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.web_logo_nav {
    float: right;
    text-align: right;
    width: 367px;
}
.web_logo_nav a {
    color: #C7C7C7;
    font: 11px/26px Arial,Helvetica,sans-serif;
    margin-left: 20px;
}
.home_banner {
    margin: 4px auto 8px;
    
}
#myfocus {
    height: 366px;
    overflow: hidden;
    position: relative;
    width: 980px;
}
#myfocus #myloading {
    background: none repeat scroll 0 0 #000000;
    height: 298px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 980px;
    z-index: 9999;
}
#myfocus #myloading img {
    margin-top: 100px;
}
#myfocus .pics {
    height: 298px;
    overflow: hidden;
    position: relative;
    width: 980px;
}
#myfocus .pics ul {
    height: 298px;
    position: absolute;
}
#myfocus .pics ul li {
    float: left;
    height: 298px;
    position: relative;
    width: 980px;
}
#myfocus .pics ul li .p1 {
    color: #717171;
    font: 12px/14px Arial,Helvetica,sans-serif;
    left: 318px;
    position: absolute;
    text-align: center;
    top: 108px;
    width: 340px;
}
#myfocus .pics ul li img {
    border: 10px solid #540204;
}
#myfocus .pics ul li div, #myfocus .pics ul li div span, #myfocus .pics ul li div a {
    bottom: 0;
    display: block;
    height: 34px;
    left: 0;
    position: absolute;
    width: 100%;
}
#myfocus .pics ul li div span {
    background: none repeat scroll 0 0 #000000;
    opacity: 0.7;
}
#myfocus .pics ul li div a {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 34px;
    overflow: hidden;
    padding-left: 16px;
    text-decoration: none;
}
#myfocus .mybtn ul li {
    float: left;
    height: 74px;
    overflow: hidden;
    width: 323px;
}
#myfocus .mybtn ul li.current p {
    background: url("../images/home_banner_cu.png") no-repeat scroll left top transparent;
    height: 15px;
}
#home_ba_li_0 {
    background: url("../images/index_banner_li1.jpg") no-repeat scroll left bottom transparent;
    margin-right: 5px;
}
#home_ba_li_1 {
    background: url("../images/index_banner_li2.jpg") no-repeat scroll left bottom transparent;
    margin-right: 5px;
}
#home_ba_li_2 {
    background: url("../images/index_banner_li3.jpg") no-repeat scroll left bottom transparent;
}
.list_banner {
    background: none repeat scroll 0 0 #540204;
    margin: 0 auto;
    padding: 10px;
    position: relative;
    width: 960px;
}
.list_banner p {
    color: #929292;
    font-size: 16px;
    left: 704px;
    position: absolute;
    text-align: center;
    top: 136px;
    width: 220px;
}
.web_footer_top {
    background: none repeat scroll 0 0 #303030;
    border-bottom: 1px solid #000000;
    padding: 6px 0 4px;
    text-align: center;
}
.web_footer {
    background: none repeat scroll 0 0 #3C3C3C;
    margin-top: 6px;
}
.web_footer_block {
     margin: auto;
    
    width: 980px;
}
.footer_block_out {
    background: url("../images/footer_block_in.jpg") no-repeat scroll center bottom transparent;
    padding: 7px 0 10px;
}
.footer_block_in {
    float: left;
    margin: 0 auto;
    width: 480px;

}
.footer_block_in p.p1 {
    color: #E4E4E4;
    float: left;
    font: bold 12px/14px Verdana,Arial,Helvetica,sans-serif;
    margin-right: 10px;
    min-width: 100px;
    text-align: right;
}
.footer_block_in ul li {
    float: left;
}
.footer_block_in ul li a {
    color: #C1C1C1;
    font: 12px/14px Arial,Helvetica,sans-serif;
    text-decoration: none;
}
.footer_block_in ul li a:hover {
    text-decoration: underline;
}
.footer_block_in ul li span {
    color: #C1C1C1;
    font: 12px/14px Arial,Helvetica,sans-serif;
    padding: 0 10px;
}
.footer_block_in p.p2 {
    color: #A6A6A6;
    font: 11px/15px Arial,Helvetica,sans-serif;
}
.web_pay_logo {
    
    text-align: center;
}
.web_pay_logo img {
    margin: 0 2px 2px 0;
}
.web_address {
    background: url("../images/web_address.jpg") no-repeat scroll left top transparent;
    color: #BEBEBE;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 36px;
    line-height: 36px;
    margin: 15px auto 0;
    text-align: center;
    width: 980px;
}
.web_footer_links {
    text-align: center;
}
.web_index_pro_show .web_pro_list_block {
    background: url("../images/home_pro_list_bg.gif") no-repeat scroll right 30px transparent;
    height: 345px;
    margin-right: 2px;
    overflow: hidden;
    padding: 12px 0;
    width: 240px;
}
.web_index_pro_show .web_pro_list_content:hover {
    background: url("../images/home_pro_list.jpg") no-repeat scroll left bottom #900406;
}
.web_index_pro_show .web_pro_list_content {
    margin: 0 auto;
    padding: 1px 0 5px;
    text-align: center;
    width: 232px;
}
.web_index_pro_show .web_pro_list_content img {
    height: 266px;
    margin: 0 0 10px;
    width: 230px;
}
.web_index_pro_show .web_pro_list_content p {
    color: #ACACAC;
    font-size: 12px;
    height: 51px;
    margin: 0 5px;
    overflow: hidden;
    text-align: center;
}
.web_index_pro_show .web_pro_list_content p a {
    color: #ACACAC;
    font-weight: normal;
    line-height: 17px;
    text-decoration: underline;
}
.web_index_pro_show .web_pro_list_content:hover p a {
    text-decoration: none;
}
.web_index_pro_show .web_pro_price {
    color: #333333;
    display: block;
    font-size: 11px;
    padding: 2px 0 0 2px;
    text-align: center;
}
.web_index_pro_show .web_pro_price .red_font {
    color: #FFFFFF;
    font: bold 13px/16px Verdana,Arial,Helvetica,sans-serif;
}
.web_pro_list_block {
    background: url("../images/home_pro_list_bg.gif") no-repeat scroll right 30px transparent;
    float: left;
    height: 345px;
    overflow: hidden;
    padding: 12px 0;
    width: 258px;
}
.web_pro_list_content:hover {
    background: url("../images/home_pro_list.jpg") no-repeat scroll left bottom #900406;
}
.web_pro_list_content {
    margin: 0 5px;
    padding: 5px 0;
    text-align: center;
    width: 250px;
}
.web_pro_list_content img {
    height: 236px;
    margin: 0 0 10px;
    width: 236px;
}
.web_pro_list_content p {
    color: #ACACAC;
    font-size: 12px;
    height: 34px;
    margin: 0 5px;
    overflow: hidden;
    padding: 0;
    text-align: center;
}
.web_pro_list_content p a {
    color: #ACACAC;
    font-weight: normal;
    line-height: 17px;
    text-decoration: underline;
}
.web_pro_list_content:hover p a {
    text-decoration: none;
}
 
.web_pro_price .red_font {
    color: #D1D1D1;
    font: bold 13px/16px Verdana,Arial,Helvetica,sans-serif;
}
.list-price {
    color: #AAAAAA;
    font-size: 11px;
    line-height: 18px;
    padding: 5px 0;
}
#productsListingTopNumber,#productsListingListingTopLinks{
    background: none repeat scroll 0 0 #1E1D1C;
    border: 1px solid #5A0408;
    color: #999999;
    display: block;
    font-size: 11px;
    height: 28px;
    line-height: 28px;
    margin: 6px 0;
    padding: 0 6px;
}
#navBreadCrumb {
    padding-left: 8px;
}
#mainRight h1 {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    line-height: 28px;
    margin-top: 10px;
}
.web_pro_detail_cart_content {
    color: #A9A29C;
    font: 12px/18px Comic sans MS,Arial,sans-serif;
    margin: 6px 0 0;
}
.web_pro_detail_cart_content .tab {
    display: block;
    height: 29px;
    overflow: hidden;
    padding-left: 10px;
}
.web_pro_detail_cart_content .tab li {
    display: block;
    float: left;
    height: 29px;
    margin-right: 4px;
}
.web_pro_detail_cart_content .tab li a {
    background: url("../images/tab.gif") repeat-x scroll 0 0 transparent;
    color: #111111;
    display: block;
    float: left;
    font-size: 12px;
    height: 29px;
    line-height: 29px;
    padding: 0 10px;
    text-decoration: none;
}
.web_pro_detail_cart_content .tab .selectTab2 a {
    background: url("../images/tab_li.gif") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    padding: 0 10px;
}
.web_pro_detail_cart_content h2 {
    color: #ECECEC;
    font: bold 13px/24px Comic sans MS,Arial,sans-serif;
}
.web_pro_detail_cart_content p {
    color: #A9A29C;
    font: 12px/18px Comic sans MS,Arial,sans-serif;
}
.web_tab_body_none {
    display: none;
}
.web_pro_detail_tab_content {
    background: url("../images/web_pro_detail_tab_content.png") no-repeat scroll left top #000000;
    min-height: 173px;
    padding: 10px 12px 10px 8px;
    word-wrap: break-word;
}
#cartContentsDisplay {
    border-left: 1px solid #E1E1E1;
    margin: 0 auto;
}
#cartContentsDisplay th {
    font-size: 11px;
    font-weight: normal;
}
#cartContentsDisplay th {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #E1E1E1 #E1E1E1 #E1E1E1 -moz-use-text-color;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    padding: 5px;
    text-align: center;
}
#cartContentsDisplay td {
    border-bottom: 1px solid #E1E1E1;
    border-right: 1px solid #E1E1E1;
    padding: 5px;
    text-align: center;
}
.alert {
    color: red;
    padding-left: 10px;
}
#cartSubTotal {
    font-weight: bold;
    padding: 5px;
    text-align: right;
}
#shoppingCartDefault .buttonRow {
    margin: 5px 20px 5px 5px;
}
.forward {
    float: left;
}
.back {
    float: right;
}
#tabContenta2 .web_pro_list_block f_left{ width: 252px;}